@media (min-width: 1800px){

}

@media (min-width: 2000px){

}
@media (max-width: 1400px){
    
}
@media (max-width: 1366px){

}
@media (max-width: 1024px) and (min-width: 981px){
 section.services-sec .service_item_three_inner{
   padding: 18px;
  }
  .meet-our-team-info:hover .team-header{
        bottom: 10px;
  }
  .cta-video-info{
        padding-top: 190px;
    padding-bottom: 190px;
  }
}

@media (max-width: 980px){
  
}
@media (max-width: 540px){
section.tj-hero-section-three{
  height: 350px;
      padding-top: 40px;
    padding-bottom: 30px;
  }
  .tj-sec-heading .white-sub-title{
    font-size:20px;
    margin-bottom: 10px;
  }
  .hero-content-area .title{
   font-size:30px; 
  }
  .tj-hero-section-three .hero-content-area .tj-sec-heading .desc p{
   font-size:16px; 
  }
  .tj-hero-section-three .hero-content-area .tj-sec-heading .desc{
   margin-top:10px; 
  }
  .tj-hero-section-three .hero-content-area .tj-sec-heading .hero-button{
   margin-top:15px; 
  }
  section.about-sec .col-6{
    width:100%;
    padding:0 !important;
  }
  .about-img{
    min-height: auto;
  }
  section.about-sec .image-group-1{
        height: 350px;
  }
  section.about-sec h2 {
    margin-bottom: 10px;
}
  .abt-btn .main-btn{
   margin-top:0; 
  }
  section.cta-roll .tj-roll-section{
    padding: 30px 0;
  }
  section.cta-roll .tj-roll-section .slide-roll .roll-box .roll-item .roll-content .roll-text .title{
   font-size:30px; 
  }
  section.cta-roll .tj-roll-section .slide-roll .roll-box .roll-item .roll-content .roll-icon{
    font-size:40px;
  }
  section.cta-roll {
    height: 100px;
    padding-top: 0;
}
  section.services-sec .service-head {
    padding-left: 0;
    padding-right: 0px;
    width:100%;
}
  section.services-sec .col-3 {
    padding-left: 0px;
    padding-right: 0px;
    width:100%;
}
  .head-sec {
    max-width: 100%;
  }
  .head-sec span{
    font-size:20px;
  }
  section.services-sec .service-head h2{
    margin-bottom:10px;
  }
  section.services-sec .head-sec{
   width:100%;
    margin-bottom:30px;
  }
  section.services-sec .service_item_three_inner{
  padding: 20px;
  }
  section.services-sec img {
    width: 85px;
}
  section.services-sec .service-icon{
   margin-bottom:10px; 
  }
  section.services-sec h4.title {
    font-size: 19px;
    margin-bottom: 15px;
}
  section.services-sec .service-info{
        padding-bottom: 30px;
  }
  section.services-sec .col-3:nth-child(4) .service-info, section.services-sec .col-3:nth-child(5) .service-info {
    padding-top: 0px;
    padding-bottom: 30px;
}
  section.services-sec .service-info::before, section.services-sec .service-info::after{
   display:none; 
  }
  section.services-sec .service-video {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  section.services-sec .service-video p {
    max-width: 100%;
    margin-bottom: 15px;
}
  section.services-sec .service-video h6.title{
   font-size:16px; 
  }
  section.services-sec .service-video a.venobox.popup-videos-button{
    width: 45px;
    height: 45px;
        font-size: 17px;
  }
  section.case-study{
   padding-bottom:40px; 
  }
  .case-study-upper .head-sec h2 {
    margin-bottom: 10px;
}
  .case-study-upper .head-sec{
   max-width:100%; 
  }
  .portfolio-single-item {
    width: 100%;
}
  .portfolio-items{
    flex-wrap: wrap;
    gap: 25px;
  }
  .portfolio-single img{
        height: 320px;
  }
  .portfolio-content{
   padding:15px 15px; 
  }
  .portfolio-header h3{
   font-size:18px; 
  }
  .portfolio-content .portfolio-arrow a {
    width: 55px;
    height: 40px;
    font-size: 20px;
  }
  .portfolio-single{
   margin-bottom:0; 
  }
.portfolio-items .portfolio-inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 25px;
}
  .portfolio-items .portfolio-inner .portfolio-single-item .portfolio-single img {
    height: 320px;
}
  section.testimonial-sec .head-sec{
    flex-direction: column;
    margin-bottom:20px;
  }
  section.testimonial-sec .head-right{
   max-width:100%; 
  }
  section.testimonial-sec .testimonial-card{
    padding: 25px 20px;
  }
  section.testimonial-sec .rating_wrap{
        margin-bottom: 15px;
  }
  section.testimonial-sec .auother-image {
    width: 65px;
    height: 65px;
  }
  .auother-text h4.title{
    font-size: 19px;
  }
  section.testimonial-sec .test-about{
    gap: 15px;
    padding-bottom: 16px;
    margin-bottom: 20px;
  }
  section.testimonial-sec .owl-dots{
   margin-top:20px; 
  }
  section.meet-our-team{
   padding-left:15px;
    padding-right:15px;
  }
  section.meet-our-team .head-sec h2 {
    margin-bottom: 10px;
}
  section.meet-our-team .head-sec{
   margin-bottom:25px; 
  }
  section.meet-our-team .col-3{
    width:100%;
    padding:0;
  }
  section.meet-our-team .team-image img {
    border-radius: 10px;
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: top;
}
  section.meet-our-team .row{
   gap:25px; 
  }
  section.meet-our-team .row::before, section.meet-our-team .row::after{
   display:none; 
  }
  .cta-video-info {
    padding-top: 90px;
    padding-bottom: 90px;
  }
  section.cta-video .video-area .video-icon .popup-videos-button{
    width: 64px;
    height: 64px;
    font-size: 25px;
  }
  section.news-article .head-sec h2 {
    margin-bottom: 10px;
}
  section.news-article .head-sec{
   margin-bottom:20px; 
  }
  section.news-article .col-4{
   width:100%;
    padding:0;
  }
  section.news-article .row{
   gap:25px; 
  }
  section.news-article .row::before, section.news-article .row::after{
   display:none; 
  }
  .blog-image {
    margin-bottom: 20px;
  }
  .blog-meta-three {
    margin-bottom: 10px;
  }
  .blog-meta-three::before{
        width: 25px;
    left: -30px;
  }
  .blog-content-area {
    padding: 0 30px;
}
  .blog-content-area h4 {
    font-size: 19px;
  }
  .tj-blog-button {
    margin-top: 20px;
}
  .tj-blog-button a{
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 360px){

    
}
